No se puede clonar la aplicación heroku

No puedo clonar mi aplicación heroku (más de 2 años) usando el command clone porque recibo este error:

la stack bamboo-mri-1.9.2 no es compatible

¿Lo que tengo que hacer?

Necesita usar ssh en lugar de https para las stacks antiguas.

> heroku git:clone --ssh-git -a app 

donde la aplicación es el nombre de tu aplicación heroku